<template>
  <section class="section">
    <div class="has-text-centered">
      <b-button label="Ajouter une tâche" size="is-large" icon-left="plus-circle" type="is-info"/>
    </div>
  </section>
</template>

<script>
export default {
  name: 'HomePage',
  components: {},
}
</script>
